import { ReactNode } from "react";
import { Metadata } from "next";
import { InternalLayout } from "./_components/InternalLayout";

export const metadata: Metadata = {
  title: "Link",
};

type LayoutProps = {
  children: ReactNode;
};

export default function Layout({ children }: LayoutProps) {
  return <InternalLayout>{children}</InternalLayout>;
}
